.content-space-2 {
    padding-top: 5rem!important;
    padding-bottom: 5rem!important;
}


.boton-agendar{
    position: relative;
    z-index: 200;
}

.carousel-indicators{
    top: 10px;
    height: 20px;
}

.carousel-item:hover {
  cursor: pointer;
}

@media (max-width: 767px) {
  /* Estilos para mobile */
  #carrusel-banners .carousel-item {
    /*height: 600px;*/
  }
 
    #autos_nuevos_mobile {
        top:0px;/*top: -70px;*/
        position: relative;
    }
    .titulo_1 {
    font-size: 1.5rem
    }
    
    .header_principal{
        opacity: 0.75 !important;
    }
    
    .container-banner{
        /*top: -80px;*/
    }
}

@media (min-width: 768px) {
  /* Estilos para desktop */
  #carrusel-banners .carousel-item {
    /*height: 768px;*/
  }
    .container-estilo {
        background-image: url("https://ucarecdn.com/9b625c3b-7e53-435c-9704-05e00b06d67e/-/quality/smart/-/format/auto/");
        background-position: top left;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 80vh;
    }

    .container-seguridad {
        background-image: url("https://ucarecdn.com/f2f5e033-b9d9-402c-86fc-7de183836a9e/-/quality/smart/-/format/auto/");
        background-position: top right;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 80vh;
    }
    
    .container-tecnologia {
        background-image: url("https://ucarecdn.com/fd8f61ae-1192-45c2-9f5f-1d7ecb8f1c99/-/quality/smart/-/format/auto/");
        background-position: bottom left;
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 100vh;
    }      
    
    .header_principal{
        opacity: 1.00;
    }
    

    #carrusel-banners .carousel-control-prev{
      left: 0;
      /*right: 90px;*/
    transform: translateY(-42%);
  z-index: 1;    
    }
    #carrusel-banners .carousel-control-next{
      left: unset;
      right: 0px;
        transform: translateY(-42%);
  z-index: 1;
    }
}
.swiper {
  width: 100%;
  height: 100%;
    position: relative;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-prev-new,
.swiper-button-next-new {
  background-color: transparent;
  border: none;
  color: black;
  cursor: pointer;
  font-size: 30px;
  position: absolute;
  top: 25%;
  transform: translateY(-50%);
  z-index: 10;
}

.swiper-button-prev-new {
  left: 10px;
}

.swiper-button-next-new {
  right: 10px;
}

.fa-arrow-circle-right:hover,.fa-arrow-circle-left:hover {
  color: #DC3545;
}




.img-modelo{
    width: 400px;
    height:220px;
}

.titulo_1{
    font-size: 2.0rem;
}

.titulo_modelo{
    font-size: 3.0rem;
}


.map-servicios-chevrolet{
    position: absolute;
    left: 23.17%;
    top: 69.5%;
    width: 13.83%;
    height: 9%;
    z-index: 2;
}

.map-servicios-nissan{
    position: absolute;
    left: 43.5%;
    top: 68.67%;
    width: 11.83%;
    height: 10.83%;
    z-index: 2;
}

.map-servicios-toyota{
    position: absolute;
    left: 63.67%;
    top: 68.5%;
    width: 11.67%;
    height: 11.33%;
    z-index: 2;
}




.seccion_marcas {
    top: 0rem;
    position: relative;
}
.frame_marcas{
    top: -68px;/*calc(100vh - 10px);/*top: -48px;/*-60px;*/
}

.frame_modelos{
    top:-82px;/*top: -142px;*/
}

input.form-newsletter::-webkit-input-placeholder {
    color: #000000 !important;
}

.form-newsletter {
    /* padding: 0.5rem !important; */
    font-size: 0.8rem !important;
    padding-left: 1rem !important;
    margin-bottom: 0.5rem;
}

.bg_rentacar{
    background-color: #7d8c9d;
}

.auto_rentacar {
    position: relative;
    left: -0px;
    top: -0px;
}

.auto_rentacar_2 {
    position: relative;
    top: -60px;
    padding-top: 4rem;
}


.logo-servicios{
    padding: 2rem;
}

.logo-s{
    margin-top: 1rem;
    position: relative;
    left: -5px;
}

.logo-m{
    position: relative;
    left: -5px;
}

.card-servicios{
    width: 150px;
}


.resumen {
    /* padding: 0.5rem !important; */
    color: #ffffff !important;
    font-size: 0.7rem !important;
    padding-top: 1rem !important;
    margin-bottom: 0.5rem;
    font-weight: 200;
}

.marcas {
    /* padding: 0.5rem !important; */
    color: #ffffff !important;
    font-size: 0.4rem !important;
    padding-top: 1rem !important;
    margin-bottom: 0.2rem;
}

.legal {
    /* padding: 0.5rem !important; */
    color: #ffffff !important;
    font-size: 0.6rem !important;
}
@media (max-width: 600px) {
    .banner_home{
        height: 70vh;/*calc(100vh - 20%);*/
    }
}

@media (min-width: 768px) {
.swiper {
  width: 100%;
  height: 100%;
    position: relative;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-prev-new,
.swiper-button-next-new {
  background-color: transparent;
  border: none;
  color: black;
  cursor: pointer;
  font-size: 40px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
}

.swiper-button-prev-new {
  left: 10px;
}

.swiper-button-next-new {
  right: 10px;
}

.fa-arrow-circle-right:hover,.fa-arrow-circle-left:hover {
  color: #DC3545;
}
    
    .titulo_1{
        font-size: 1.6rem;
    }
    
    .letter-spacing-1 {
        letter-spacing: 0.1rem;
    }    
    
    
    .seccion_marcas {
        top: 0rem;
        position: relative;
    }

    .frame_marcas{
        top: -16vh;
        position: relative;
        z-index: 100;
    }
    
    .frame_colores{
        top: -245px;
    }    
    
    .frame_modelos{
        top: -132px;
    }    
    
    input.form-newsletter::-webkit-input-placeholder {
        color: #000000 !important;
    }

    .form-newsletter {
        /* padding: 0.5rem !important; */
        font-size: 0.8rem !important;
        padding-left: 1rem !important;
        margin-bottom: 0.5rem;
    }

    .bg_rentacar{
        background-color: #7d8c9d;
    }

    .auto_rentacar {
        position: relative;
        left: -59px;
        top: -24px;
    }

    .auto_rentacar_2 {
        position: relative;
        top: -102px;
        padding-top: 4rem;
    }


    .logo-servicios{
        padding: 2rem;
    }

    .logo-s{
        margin-top: 9rem;
        position: relative;
        left: -5px;
    }

    .logo-m{
        position: relative;
        left: -5px;
    }

    .card-servicios{
        width: 250px;
        height: 484px;
    }


    .resumen {
        /* padding: 0.5rem !important; */
        color: #ffffff !important;
        font-size: 0.7rem !important;
        padding-top: 1rem !important;
        margin-bottom: 0.5rem;
        font-weight: 200;
    }

    .marcas {
        /* padding: 0.5rem !important; */
        color: #ffffff !important;
        font-size: 0.6rem !important;
        padding-top: 2rem !important;
        margin-bottom: 0.2rem;
    }

    .legal {
        /* padding: 0.5rem !important; */
        color: #ffffff !important;
        font-size: 0.7rem !important;
    }
}
    